<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="NAR" mcc="400" mnc="04" apn="NAR" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl" protocol="IP" roaming_protocol="IP"/>
  <apn carrier="NAR IMS" mcc="400" mnc="04" apn="IMS" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="NAR XCAP" mcc="400" mnc="04" apn="xcap" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="XCAP" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
